/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: TMS7 Table Styles;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 4;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	size: 12px;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	font-size: 14px;
	font-family: Arial;
	color: #ffffff;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #0072ce;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	font-size: 12px;
	font-family: Calibri;
	color: #000000;
	font-style: normal;
}

mcTableBodyStyle
{
	span: 1;
	id: 4;
	name: Body2;
	background-color: #dcdcdc;
	font-size: 12px;
	font-family: Calibri;
	color: #000000;
	font-style: normal;
	separator-style: solid;
	separator-width: 1px;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-TMS7_Table_Styles
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-TMS7_Table_Styles-Column-Column1
{
	width: 12px;
}

.TableStyle-TMS7_Table_Styles-Head-Header1
{
	
}

.TableStyle-TMS7_Table_Styles-HeadI-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #0072ce;
}

.TableStyle-TMS7_Table_Styles-HeadI-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-HeadE-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #0072ce;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-TMS7_Table_Styles-HeadE-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-HeadF-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #0072ce;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-TMS7_Table_Styles-HeadF-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-HeadH-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #0072ce;
}

.TableStyle-TMS7_Table_Styles-HeadH-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-HeadD-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #0072ce;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-TMS7_Table_Styles-HeadD-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-HeadC-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #0072ce;
}

.TableStyle-TMS7_Table_Styles-HeadC-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-HeadB-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #0072ce;
}

.TableStyle-TMS7_Table_Styles-HeadB-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-HeadA-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #0072ce;
}

.TableStyle-TMS7_Table_Styles-HeadA-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-HeadG-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	background-color: #0072ce;
}

.TableStyle-TMS7_Table_Styles-HeadG-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-Foot-Footer1
{
	
}

.TableStyle-TMS7_Table_Styles-FootI-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-TMS7_Table_Styles-FootI-Column1-Footer1 p
{
	
}

.TableStyle-TMS7_Table_Styles-FootE-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-TMS7_Table_Styles-FootE-Column1-Footer1 p
{
	
}

.TableStyle-TMS7_Table_Styles-FootF-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-TMS7_Table_Styles-FootF-Column1-Footer1 p
{
	
}

.TableStyle-TMS7_Table_Styles-FootH-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-TMS7_Table_Styles-FootH-Column1-Footer1 p
{
	
}

.TableStyle-TMS7_Table_Styles-FootD-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-TMS7_Table_Styles-FootD-Column1-Footer1 p
{
	
}

.TableStyle-TMS7_Table_Styles-FootC-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-TMS7_Table_Styles-FootC-Column1-Footer1 p
{
	
}

.TableStyle-TMS7_Table_Styles-FootB-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-TMS7_Table_Styles-FootB-Column1-Footer1 p
{
	
}

.TableStyle-TMS7_Table_Styles-FootA-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-TMS7_Table_Styles-FootA-Column1-Footer1 p
{
	
}

.TableStyle-TMS7_Table_Styles-FootG-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-TMS7_Table_Styles-FootG-Column1-Footer1 p
{
	
}

.TableStyle-TMS7_Table_Styles-Body-Body1
{
	
}

.TableStyle-TMS7_Table_Styles-BodyI-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyI-Column1-Body1 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyE-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-TMS7_Table_Styles-BodyE-Column1-Body1 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyF-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-TMS7_Table_Styles-BodyF-Column1-Body1 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyH-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-TMS7_Table_Styles-BodyH-Column1-Body1 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyD-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-TMS7_Table_Styles-BodyD-Column1-Body1 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyC-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyC-Column1-Body1 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyB-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-TMS7_Table_Styles-BodyB-Column1-Body1 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyA-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyA-Column1-Body1 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyG-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyG-Column1-Body1 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-Body-Body2
{
	
}

.TableStyle-TMS7_Table_Styles-BodyI-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	background-color: #dcdcdc;
}

.TableStyle-TMS7_Table_Styles-BodyI-Column1-Body2 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyE-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-TMS7_Table_Styles-BodyE-Column1-Body2 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyF-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.TableStyle-TMS7_Table_Styles-BodyF-Column1-Body2 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyH-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-TMS7_Table_Styles-BodyH-Column1-Body2 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyD-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.TableStyle-TMS7_Table_Styles-BodyD-Column1-Body2 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyC-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	background-color: #dcdcdc;
}

.TableStyle-TMS7_Table_Styles-BodyC-Column1-Body2 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyB-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	background-color: #dcdcdc;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-TMS7_Table_Styles-BodyB-Column1-Body2 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyA-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	background-color: #dcdcdc;
}

.TableStyle-TMS7_Table_Styles-BodyA-Column1-Body2 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}

.TableStyle-TMS7_Table_Styles-BodyG-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
	background-color: #dcdcdc;
}

.TableStyle-TMS7_Table_Styles-BodyG-Column1-Body2 p
{
	color: #000000;
	font-family: Calibri;
	font-size: 12px;
	font-style: normal;
}


